#receipt span {
font-weight:bold;
	
}

#receipt div {
	margin-bottom:1em;
}

#header,#content,#navigation,.region-sidebar-first,.region-sidebar-second,#footer{
    padding-left:10px;
    padding-right:10px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    word-wrap:break-word;
}

#header:before,#header:after,#main:before,#main:after,#footer:before,#footer:after {
    content:"";
    display:table;
}

#header:after,#main:after,#footer:after{ clear:both; }

.header__logo {
    float:left;margin:0;padding:0;
}

.header__vermont-gov{
    float:right;
    text-align:right;
    font-size:14px;
    font-weight:bold;
    font-style:italic;
    line-height:16px;
}

h1 .header__site-link:link, h1 .header__site-link:visited {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
}

.header__site-slogan {
font-size: 12px;
letter-spacing: .035em;
font-style: italic;
}

.header__name-and-slogan {
line-height: .85em;
}
.header__logo-image {
    vertical-align:bottom;
}

.header__name-and-slogan {
    float:left;
}

.header__site-name {
    margin:0;
    font-size:2em;
    line-height:.85em;
}

.header__site-link:link,.header__site-link:visited {
    color:#000;text-decoration:none;
}

.header__site-link:hover,.header__site-link:focus{
    text-decoration:underline;
}

.header__site-slogan{
    margin:0;
}

.header__secondary-menu{
    float:right;
}

.header__region{
    clear:both;
}
.header__vermont-gov ul{margin:0;padding:0;}
.header__vermont-gov li{list-style:none;}
.header__vermont-gov .small{font-size:12px;}
.header__vermont-gov a{color:#000;text-decoration:none;}
.header__vermont-gov a:hover{text-decoration:underline;}
.header__name-and-slogan{float:left;margin-left:20px;line-height:.55em;}
.header__site-name{line-height:.55em;}
.header__site-slogan{font-size:12px;letter-spacing:.035em;font-style:italic;}
h1 .header__site-link:link,h1 .header__site-link:visited{font-size:14px;text-transform:uppercase;font-weight:normal;}
header#header{background:#d6e0cc;padding:.5em;width:100%;}
body {font: 100%/120% Arial,Verdana,Helvetica,sans-serif; margin:0; padding:0;}